endroid_qr_code:
    default:
        writer: Endroid\QrCode\Writer\SvgWriter
        size: 300
        margin: 5
        encoding: 'UTF-8'
        errorCorrectionLevel: 'low'
        roundBlockSizeMode: 'margin'
        validateResult: false
